view:
    selectview: Select a view
    search: Search
    options: Options
    edit: Edit
    delete: Delete
    savedefault: Save/Remove as favorite
    favorite: Favorite
    deleteconfirmation:
        title: Delete a view
        description: Are you sure you want to delete this view ?
        close: Cancel
        confirm: Confirm
    save: Save this search view
    saveconfirmation:
        close: Cancel
        save: Save
        titleLabel: Title of the view
        title: Create a search view